/* Modifications to the standard layout */

#header_container,
.top_menu_bar_wrapper,
#header,
#top_menu_bar_default,
#side_menu_container,
#banner_wrapper {
	display: none;
}

.cms_page {
	margin-top: 0;
}

#container {
	margin-top: 0;
}

/* online10 specific layout */

.online10-header {
	background-color: #283269;
	text-align: center;
	clear: both;
	height: 36px;
	padding-bottom: 0.5rem;
	padding-top: 0.5rem;
}

.online10-header img {
	max-height: 100%;
}

.online10-top {
	height: 348px;
	padding: 36px 0px;
	background-position: center;
	background-repeat: no-repeat;
}

.online10-top-textbox {
	background-color: #fff;
	width: 479px;
	display: inline-block;
	border: 1px solid #8f8f8f;
	padding: 30px 0px 15px 0px;
	text-align: center;
	line-height: 24px;
	font-size: 23px;
}

.online10-top-textbox .buy-now {
	background-color: #00a651;
	display: block;
	width: 165px;
	border-radius: 5px;
	margin: 15px auto -10px;
	font-size: 19px;
	color: #fff;
	padding: 14px 0;
	text-decoration: none;
}

.online10-top-textbox h2 {
	font-size: 45px;
	font-weight: 600;
}

.online10-middle {
	background-color: #E5E5E5;
	padding: 50px;
}

.online10-bottom {
	padding: 30px 0 0;
}
